﻿.foo
{
}
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain RARELY CHANGED rules used when the TreeView control adapter is enabled. */
/* Empty rules are provided merely as a convenience for your future use or experimentation. */

div.AspNet-TreeView
{
    margin: 0 auto;
    padding: 0;
}

div.AspNet-TreeView ul
{
    list-style: none;
    line-height: normal;
    margin: 0;
    padding: 0;
}
div.AspNet-TreeView li
{
    float: left;
    margin: 0;
    padding: 0;
}

div.AspNet-TreeView ul li span
{
    display: none;
}

div.AspNet-TreeView ul a
{
    display: block;
}
.AspNet-TreeView-Root
{
    background-color: White;
}
.AspNet-TreeView-Root a
{
    height: 30px;
    color: Red;
    text-align: center;
    padding-top: 10px;
    font-size: 18px;
    width: 130px;
}
.AspNet-TreeView-Collapse
{
    margin: 0;
    padding: 0;
}
.AspNet-TreeView-Expand
{
    margin: 0;
    padding: 0;
}
.AspNet-TreeView-Parent
{
    background-color: #0084c4;
    border-bottom: 1px solid #FFFFB3;
    text-align: center;
}
.AspNet-TreeView-Parent a
{
    height: 28px;
    color: Yellow;
    padding-top: 12px;
    font-size: 14px;
    width: 130px;
}
ul.menulist
{
    list-style-type: none;
}
.AspNet-TreeView-Leaf, ul.menulist li
{
    background-color: #7abee7;
    border-bottom: 1px solid white;
}
.AspNet-TreeView-Leaf a, ul.menulist li a
{
    height: 21px;
    color: Black;
    text-align: left;
    padding-top: 9px;
    padding-left: 5px;
    font-size: 12px;
    width: 125px;
}
.AspNet-TreeView-Parent:hover
{
    background-color: white;
    border-bottom: 1px solid #FFFFB3;
}
.AspNet-TreeView-Parent a:hover
{
    height: 28px;
    color: blue;
    padding-top: 12px;
    font-size: 14px;
    width: 130px;
}
.AspNet-TreeView-Leaf:hover, ul.menulist li:hover
{
    background-color: white;
    border-bottom: 1px solid white;
}
.AspNet-TreeView-Leaf a:hover, ul.menulist li a:hover
{
    height: 21px;
    color: Black;
    text-align: left;
    padding-top: 9px;
    padding-left: 5px;
    font-size: 12px;
    width: 125px;
}
.AspNet-TreeView-Show
{
    margin: 0;
    padding: 0;
}

.AspNet-TreeView-Hide
{
    display: none;
    margin: 0;
    padding: 0;
}
